## node-eslint-plugin-flowtype 2.25.0

=== debian/changelog ===
node-eslint-plugin-flowtype (2.25.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-eslint-plugin-flowtype: Add Multi-Arch:
    foreign
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 19:49:18 +0000

node-eslint-plugin-flowtype (2.25.0-3) unstable; urgency=medium

  * Team upload
  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 17:16:07 +0530

node-eslint-plugin-flowtype (2.25.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Build missing files using babel (Closes: #950657)
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Tue, 04 Feb 2020 15:14:26 +0100

node-eslint-plugin-flowtype (2.25.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 Nov 2016 19:17:39 +0100
