=== debian/control ===
Source: node-eslint-plugin-flowtype
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-plugin-flowtype
Vcs-Git: https://salsa.debian.org/js-team/node-eslint-plugin-flowtype.git
Homepage: https://github.com/gajus/eslint-plugin-flowtype#readme
Rules-Requires-Root: no

Package: node-eslint-plugin-flowtype
Architecture: all
Depends:
 ${misc:Depends}
 , node-lodash
Multi-Arch: foreign
Description: flow type linting rules for ESLint
 Flow uses type inference to find bugs even without type annotations.
 It precisely tracks the types of variables as they flow through your program.
 .
 Flow is designed for JavaScript programmers.
 It understands common JavaScript idioms and very dynamic code.
 .
 Flow incrementally rechecks your changes as you work, preserving the
 fast feedback cycle of developing plain JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
