=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-eslint-plugin-flowtype-$1/ \
 https://github.com/gajus/eslint-plugin-flowtype/tags .*/archive/.*/v?([\d\.]+).tar.gz
